#ifndef __BSP_ADC_h
#define __BSP_ADC_h

#include "at32a423.h"

void rcu_config(void);
void gpio_config(void);
void dma_config(void);
void adc_config(void);
void adc_init(void);
void read_adc_value(void);
uint16_t GetAdcValue(uint8_t index);
#endif

